﻿/*Reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 12px;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body {
	color: #122229;
	font-family: Verdana, Geneva, sans-serif;
	/*line-height: 1;*/
	font-size: 12px;
}
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
em { font-style: italic; }
.clear { clear: both; }
.floatL { float: left; }
.floatR { float: right; }
button {
	font-family: Helvetica, Arial, Sans-serif;
	cursor: pointer;
}
a { text-decoration: none; }
/*End Reset*/
/*Global*/
body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: Verdana, Geneva, sans-serif;
}
h1 {
	font-size: 40px;
	color: #616060;
	padding-left: 12px;
}
h2 {
	font-size: 30px;
	color: #616060;
}
h3 {
	font-size: 24px;
	color: #616060;
	padding: 10px 0;
}
.text_wrapper .date {
	display: block;
	font-size: 16px;
	line-height: 2em;
	color: #616060;
	padding: 10px 20px;
	width: 106px;
	height: 37px;
	background: url('../images/date-arrow-137x66.jpg') no-repeat 0 0;
}
#header, #navigation, #feature-slider, #Carousel, #footer { width: 100% }
.inner {
	width: 1000px;
	margin: 0 auto;
}
a { color: #616060; }
a:hover { color: #1ec0c0; }
#wrapper {
	min-height: 100%;
	position: relative;
}
#content-wrapper {
	padding-bottom: 130px;
	overflow: hidden;
}
.content-bg {
	background: url(../images/new/lower-content-bg-1900x334.png) no-repeat center bottom;
	overflow: hidden;
	min-height: 335px;
}
.MsoNormal { line-height: 20px; }
/*End Global*/
/*Header*/
#header {
	background: #ffffff;
	padding-top: 30px;
	position: relative;
	z-index: 10;
}
#header .inner { position: relative; }
.header-right {
	width: 430px;
	height: 29px;
	position: absolute;
	right: 0;
	/*	bottom: 0;*/
	bottom: 10px;
}
.header-right ul { width: 500px; }
.header-right li {
	margin: 0 10px;
	float: left;
	padding: 7px 0 0 7px;
}
.header-right .prod-search {
	/*background: url(../images/new/product-search-201x29.jpg) no-repeat 0 0;*/
	width: 201px;
	height: 29px;
}
.header-right .prod-search input[type=text], .header-right .email-list input[type=text] {
	/*width:174px;*/
	border-left: 1px solid #c1c1c1;
	border-top: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	border-right: 1px solid #b3b3b3;
	background: #ffffff;
	float: left;
	height: 25px;
	padding: 2px 2px 2px 10px;
	width: 151px;
	font-family: verdana;
}
.header-right .prod-search input[type=submit], .header-right .prod-search input[type=button] {
	width: 35px;
	height: 31px;
	border-left: 1px solid #c4c4c4;
	border-top: 1px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;
	border-right: 1px solid #b5b5b5;
	background: url("../images/new/btn_top-search.png") no-repeat scroll center center #FFFFFF;
	float: left;
	cursor: pointer;
}
.header-right .email-list input[type=submit], .header-right .email-list input[type=button] {
	width: 36px;
	height: 31px;
	border-left: 1px solid #c4c4c4;
	border-top: 1px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;
	border-right: 1px solid #b5b5b5;
	background: url(../images/new/btn_top-newsletter.png) no-repeat scroll center center #FFFFFF;
	float: left;
	cursor: pointer;
}
.header-right .email-list { /*background: url(../images/new/newsletter-signup-201x29.jpg) no-repeat 0 0;*/
	/*width: 201px;
	height: 29px;*/
/*	border-left:1px solid #c4c4c4;
   border-top:1px solid #c1c1c1;
   border-bottom:1px solid #c4c4c4;
   border-right:1px solid #b5b5b5;*/
}
/*End Header*/
/*Nav*/
#navigation {
	width: 100%;
	background: url(../images/new/nav-bg-1225x72.png) repeat-x 0 0;
	height: 59px;
	display: block;
	font-size: 16px;
	position: relative;
	margin-top: 15px;
}
.nav {
	position: absolute;
	top: 20px;
}
.nav ul li {
	display: inline;
	margin: 0 35px 10px;
}
/*Dropdown*/
.mainNav li a {
	position: relative;
	z-index: 200;
}
.mainNav li a:hover { color: #000000; }
.drop-content a:hover { color: #1ec0c0!important; }
.hasdrop { position: relative; }
.hasdrop:hover .dropDown-arrow { display: block; }
.drop {
	display: none;
	position: absolute;
	top: 10px;
	left: 0;
	padding-top: 30px;
	z-index: 500;
}
.dropDown-arrow {
	position: absolute;
	bottom: -22px;
	display: none;
	left: 0px;
	z-index: 100;
}
.hasdrop:hover .dropDown-arrow { display: block; }
.drop-content {
	padding: 10px 0 15px 10px;
	-moz-box-shadow: 1px 4px 5px #999999;
	-webkit-box-shadow: 1px 4px 5px #999999;
	box-shadow: 1px 4px 5px #999999;
	/*background: url(../images/new/drop-bg-1x1.png) repeat 0 0;*/
	background: #fff;
	border-radius: 0 0 25px 25px;
	width: 270px;
}
.retailer .drop-content { width: 230px; }
.social .drop-content { width: 170px; }
.drop-content li { display: block!important; }
/*End Nav*/
/*Feature*/
#feature-slider {
	height: 501px;
	background: #f0efed; /* Old browsers */
	/*background: -moz-linear-gradient(left, #e7e3e0 0%, #e7e3e0 100%);*/ /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, right top, color-stop(0%, #e7e3e0), color-stop(100%, #e7e3e0));*/ /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(left, #e7e3e0 0%, #e7e3e0 100%);*/ /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(left, #e7e3e0 0%, #e7e3e0 100%);*/ /* Opera 11.10+ */
	/*background: -ms-linear-gradient(left, #e7e3e0 0%, #e7e3e0 100%);*/ /* IE10+ */
	/*background: linear-gradient(to right, #e7e3e0 0%, #e7e3e0 100%);*/ /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e3e0', endColorstr='#e7e3e0', GradientType=1 );*/ /* IE6-9 */
}
.slideshow { margin: 0 auto; }
.slideshow img {
	width: 1300px;
	margin: 0 auto;
}
#Carousel {
	height: 334px;
	width: 100%;
	display: block;
}
/*End Feature*/
/*Interior Content*/
.interior { margin-top: 35px; }
.pageNumbers {
	float: right;
	margin-top: 15px;
	padding-right: 15px;
}
.pageNumbers a { margin: 0 5px; }
.pageNumbers a:hover { color: #1ec0c0; }
.pageNumbers li {
	display: inline;
	margin: 0 5px;
}
.products {
	margin-top: 15px;
	float: left;
}
.products tr td {
	margin-bottom: 15px;
}
.products img {
	border: solid 1px #ECE0E0;
}
.products li {
	width: 220px;
	height: 336px;
	float: left;
	margin: 0 15px 60px;
}
.proBx { width: 220px; }
.products li a:hover, .proBx:hover {
	background: url(../images/new/product-hover-shadow-220x336.png) no-repeat center top;
	display: block;
}
.proBx:hover .product-number { padding-top: 5px; }
.product-number {
	text-align: center;
	padding-top: 5px;
	font-size: 14px;
	display: block;
	width: 220px;
}
.padding-bottom { padding-bottom: 30px; }
/*Footer*/
#footer {
	width: 100%;
	height: 75px;
	padding: 30px 0;
	position: absolute;
	bottom: 0;
}
.footer-left, .footer-nav {
	float: left;
	margin-top: 20px;
}
.footer-nav li, .footer-social li {
	display: inline;
	margin-right: 5px;
}
.footer-nav { margin: 20px 30px 0 30px; }
.footer-nav a:hover { color: #1ec0c0; }
.footer-nav li { margin: 0 10px; }
.nav2 { margin-top: 5px; }
.copy {
	font-size: 10px;
	color: #616060;
}
/*End Footer*/
/*Carousel CSS*/
.category-Title {
	display: block;
	text-align: center;
	font-size: 16px;
	padding-top: 15px;
}
#mycarousel li { padding-right: 36px; }
li.jcarousel-item a:hover {
	background: url(../images/new/carousel-hover-shadow-214x191.png) no-repeat 0 0;
	display: block;
}
#mycarousel img {
	border: 1px solid #ece0e0;
}
.jcarousel-skin-tango .jcarousel-container {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width: 1000px;
	overflow: hidden;
	margin-top: 10px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl { direction: rtl; }
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 1000px;
	padding: 65px 40px 20px 40px;
	height: 220px;
}
.jcarousel-skin-tango .jcarousel-container-vertical {
	width: 214px;
	height: 179px;
	padding: 40px 20px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 996px;
	height: 217px;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
	width: 75px;
	height: 245px;
}
.jcarousel-skin-tango .jcarousel-item { width: 214px; }
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 10px;
}
#mycarousel li:last-of-type {
	margin-right: 0px;
	padding-right: 0px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-vertical { margin-bottom: 10px; }
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 125px;
	right: 0;
	width: 25px;
	height: 80px;
	cursor: pointer;
	background: transparent url(../images/new/btn-next-100x74.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background-image: url(../images/new/btn-previous-100x74.png);
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus { background-position: -24px 0; }
.jcarousel-skin-tango .jcarousel-next-horizontal:active { background-position: -49px 0; }
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { 
	cursor: default;
	position: absolute;
	top: 125px;
	right: 0;
	width: 25px;
	height: 80px;
	opacity: .4;
	background: transparent url(../images/new/btn-next-100x74.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 125px;
	left: 0;
	width: 25px;
	height: 80px;
	cursor: pointer;
	background: transparent url(../images/new/btn-previous-100x74.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background-image: url(../images/new/btn-next-100x74.png);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus { background-position: -24px 0; }
.jcarousel-skin-tango .jcarousel-prev-horizontal:active { background-position: -49px 0; }
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { 
	cursor: default;
	position: absolute;
	top: 125px;
	left: 0;
	width: 25px;
	height: 80px;
	opacity: .4;
	background: transparent url(../images/new/btn-previous-100x74.png) no-repeat 0 0;
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
	position: absolute;
	bottom: 5px;
	left: 43px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../images/new/btn-next-100x74.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover, .jcarousel-skin-tango .jcarousel-next-vertical:focus { background-position: 0 -32px; }
.jcarousel-skin-tango .jcarousel-next-vertical:active { background-position: 0 -64px; }
.jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
	cursor: default;
	background-position: 0 -96px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical {
	position: absolute;
	top: 5px;
	left: 43px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../images/new/btn-previous-100x74.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-vertical:focus { background-position: 0 -32px; }
.jcarousel-skin-tango .jcarousel-prev-vertical:active { background-position: 0 -64px; }
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
	cursor: default;
	background-position: 0 -96px;
}
/*End Carousel CSS*/
.text_wrapper {
	margin: 15px 0;
	padding-left: 15px;/*padding-top: 20px;*/
}
.text_wrapper form input {
	padding: 2px;
	margin: 3px;
}
.text_wrapper form input[type=text], .text_wrapper form select, .text_wrapper form textarea {
	border-left: 1px solid #c1c1c1;
	border-top: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	border-right: 1px solid #b3b3b3;
	background: #ffffff;
	padding: 2px 2px 2px 10px;
	margin: 3px 0px;
	height: 25px;
}
.text_wrapper form input[type=submit], .text_wrapper form input[type=button] {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border: 0;
	border-radius: 6px;
	background-image: -moz-linear-gradient(top, #89E1E2, #71ACAC);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #89E1E2), color-stop(1.0, #71ACAC));
	background-color: #DDDDDD;
	padding: 8px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	color: #000;
	text-align: center;
	cursor: pointer;
}
.text_wrapper form input[type=submit]:hover, .text_wrapper form input[type=button]:hover { color: #000000; }
.text_wrapper h1 {
	padding-left: 0px;
	padding-bottom: 15px;
}
/*Product Details styling*/
.text_wrapper #large_image { float: left; }
#large_image img, #details_thumbs img {
	border: 1px solid #ECE0E0;
}
#details_thumbs img {
	margin-right: 10px;
}
.text_wrapper #large_image a {
	text-align: center;
	display: block;
	width: 100%;
}
.text_wrapper #details_right {
	float: right;
	width: 575px;
}
.text_wrapper #details_right h2 {
	font-size: 22px;
	color: #616060;
	padding-left: 0px;
}
.text_wrapper #details_right #details_thumbs { margin: 15px 0px; }
/* store locator start*/
.storeLocatornew .innerCont { width: auto; }
.storeLocator input[type="text"] {
	background: none repeat scroll 0 0 #FFFFFF;
	border-color: #C1C1C1 #B3B3B3 #C1C1C1 #C1C1C1;
	border-left: 1px solid #C1C1C1;
	border-style: solid;
	border-width: 1px;
	float: left;
	font-family: verdana;
	height: 25px;
	padding: 2px 2px 2px 10px;
	width: 205px;
}
.storeLocator select {
	background: none repeat scroll 0 0 #FFFFFF;
	border-color: #C1C1C1 #B3B3B3 #C1C1C1 #C1C1C1;
	border-left: 1px solid #C1C1C1;
	border-style: solid;
	border-width: 1px;
	float: left;
	font-family: verdana;
	height: 30px;
	line-height: 30px;
	padding: 2px 2px 2px 10px;
	width: 210px;

}
.storeLocatornew #content-wrapper { margin-top: 0px; }
.storeLocatornew .stBack01 {
	background: transparent url(../images/mainFeatuure-slide4-1300x501.png) no-repeat center top;
	height: auto !important;
}
.storeLocatornew .stBack02 {
	background: transparent url(../images/mainFeatuure-slide3-1300x501.png) no-repeat center top;
	height: auto !important;
}
.storeLocatornew .content-bg { background: none; }
.storeLocatorCont { background: url("../images/new/lower-content-bg-1900x334.png") no-repeat scroll center bottom transparent; }
.storeLocatornew .text_wrapper {
	margin: 0px 0;
	padding-left: 0px;
}
.storeLocatorForm {
	width: 1000px;
	margin: 0 auto;
	height: 502px;
}
.storeLocatorForm .slfInner {
	width: 500px;
	float: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	padding-top: 50px;
}
.storeLocatorCont {
	min-height: 50px;
	padding-top: 34px;
	text-align: center;
	display: none;
}
.slForm {
	margin: 20px auto;
	width: 327px;
}
.slForm table td {
	vertical-align: middle;
	padding-bottom: 10px;
}
.sortableData tr.even { background-color: #c8f4f5; }
.sortableData tr.odd td.sorting_1 { background-color: #fff; }
.sortableData tr.even td.sorting_1 { background-color: #c8f4f5; }
.sortableData tr.odd { background-color: #ffffff; }
.sortableData tr td {
	/* padding: 10px; */
	padding: 20px 10px;
	vertical-align: middle;
	border-bottom: 1px solid #d2d2d2;
	border-top: 1px solid #d2d2d2;
	font-size: 14px;
	color: #626262;
}
.sortableData tr th {
	padding: 10px;
	vertical-align: middle;
	border-bottom: 1px solid #d2d2d2;
	font-size: 14px;
	color: #626262;
}
.inputButton {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border: 0;
	border-radius: 6px;
	background-image: -moz-linear-gradient(top, #89E1E2, #71ACAC);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #89E1E2), color-stop(1.0, #71ACAC));
	background-color: #DDDDDD;
	padding: 8px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	color: #000;
	text-align: center;
	cursor: pointer;
}
.inputButton:hover { color: #000; }
.sortableData .dataTables_paginate paging_full_numbers { }
.sortableData .paging_full_numbers span.paginate_active span.paginate_button {
	background: none;
	font-size: 14px;
	color: #626262;
	border: none;
}
.sortableData .paging_full_numbers span.paginate_active {
	background: none;
	font-size: 14px;
	color: #1fbdc8;
	border: none;
}
.sortableData .paging_full_numbers span.paginate_button, .sortableData .paging_full_numbers span.paginate_active {
	border: none;
	cursor: pointer;
	background: none;
	font-size: 14px;
}
.locationTableInner {
	margin: 0 auto;
	width: 1000px;
}
.sortableData .dataTables_paginate { padding-top: 14px; }
.resultPage label {
	display: block;
	float: left;
	margin-right: 10px;
	padding-top: 11px;
}
.storeLocatornew .resultPage input[type="text"] {
	float: left;
	margin-right: 10px;
	padding: 6px;
}
.storeLocatornew .resultPage input[type="button"], .submitBTN {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border: 0;
	border-radius: 6px;
	background-image: -moz-linear-gradient(top, #89E1E2, #71ACAC);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #89E1E2), color-stop(1.0, #71ACAC));
	background-color: #DDDDDD;
	padding: 8px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	color: #000;
	text-align: center;
	cursor: pointer;
}
.storeLocatornew input[type="submit"].submitBTN {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border: 0;
	border-radius: 6px;
	background-image: -moz-linear-gradient(top, #89E1E2, #71ACAC);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #89E1E2), color-stop(1.0, #71ACAC));
	background-color: #DDDDDD;
	padding: 8px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	color: #000;
	text-align: center;
	cursor: pointer;
}
.resultPage #gmap { margin-top: 10px; }
.storeLocatornew .paging_full_numbers span.paginate_button:hover { background: none; }
.locationDetailsPop h1 {
	font-size: 16px;
}
/* sotre locator end*/

/* Contant Style Updates */

.text_wrapper b { padding: 20px 0; }
.button {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border: 0;
	border-radius: 6px;
	background-image: -moz-linear-gradient(top, #89E1E2, #71ACAC);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #89E1E2), color-stop(1.0, #71ACAC));
	background-color: #DDDDDD;
	padding: 8px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	color: #000;
	text-align: center;
	cursor: pointer;
}
/* Contact Form */
#form1 table td {
	padding: 6px;
}
#form1 input {
	padding: 6px;
}
#searchstores td {
	vertical-align: top;
}
/* Email Product */

.product-image {
	float: left;
}
.email-product {
	float: left;
	width: 560px;
	padding: 20px;
}
.details_right_btn {
	width: 185px !important;
}
#ErrorMessage, .BodyTextErr {
	color: #F00;
}